﻿
body.mapReady #cm-map {
	height:550px;
	*cursor:move !important;
}


/*
.country-filter {
	background: #fff;
    border: 1px solid #e6e6e6;
    margin-top: 0;
    position: absolute;
    width: 260px;
    *float:left;
    top:13px;
    left:25px;
    z-index:5;
    	
}

.adress-inputer {
    *float: left;
    height: 46px;
    padding-left: 275px;
    width: 100%;	
}


.country-filter ul {
    *width: 1040px;
    box-shadow: 2px 2px 10px silver;

    position: absolute;
    background: #fbfbfb;
    *left: 22px;
   *top: 62px;
    *width: 700px;
    z-index: 6;	
    *float:left;
	
	
}


.country-filter .select-txt {
	height:100%
}
*/

.search_container {
  /*box-sizing:border-box;
  border:1px solid red;*/
  *margin-top:25px;
  padding-top:25px;
  border-radius:5px;
  position:relative;
  z-index:6000;
}



.search_container > .city, .search_container > .inputer, .search_container > .search_ico {
	height:50px;
}




.city {
    background: #e0002e;
    padding: 0;
    width: auto;
    cursor: pointer;
    border-radius: 4px;
    z-index: 2;
    float: left;
    position: relative;
    padding-right: 13px;
}

.inputer {
  	background: #fff;
    padding: 0;
    border-top: 2px #e0002e solid;
    border-bottom: 2px #e0002e solid;
    /* padding-right: 30px; */
    position: relative;
    float: left;
    width: 35%;
}
.inputer input {
    width: 90%;
    padding-left: 48px;
    font-size: 14px;
    color: #808080;
    position: relative;
    right: 25px;
    top: 12px;
    background: transparent;
    text-overflow: ellipsis;
}

::-moz-placeholder          {margin-top:12px}/* Firefox 19+ */
:-moz-placeholder           {margin-top:12px;}/* Firefox 18- */

.inputer input:focus {
	outline:none;
}

.inputer img {
	width: 50px;
	height: inherit;
	position: absolute;
	right: -50px;
	top: -2px;
	z-index: 5;
}

.i_right {
	display: none;
}

.i_right, .i_right-s {
	cursor:pointer;	
}

.city img {
	height:inherit;
	width:13px;
    position: relative;
    right: -11px;
    z-index: 1;
    float: right;
        position: absolute;
    top: 0;
    right: -11px;	
}

.city .c_name {
	font-size: 14px;
    color: white;
    position: relative;
    top: 14px;
    left: 10px;
    height: 1.2em;
    border-bottom: 1px white dashed;
    display: inline-block;
    z-index: 2;
}


/*.search_ico {
    /*padding: 0; */
    /* margin: 0; */
    /* width: auto; */
    /* margin-left: -2px; */
    /* height: 70px; */
   /* width: 65px;
    position: absolute;
    right: 0;
    top: 25px;
    z-index: 2;
}

.search_ico img {
	width:inherit;
	height:inherit;
}*/

.wrap_ch_country {
    *float: left;
    *min-width: 170px;
    display:inline-block;
    vertical-align: top;
}

.wrap_all_countries {
    margin: 0px;
    white-space: nowrap;
}

.ch_country {
    text-align: left;
    margin: 15px 0px;
}


.ch_country span {
	padding: 7px 15px;
	color:#454545;
	font-size:16px;
}

.ch_country.selected span, .ch_country span:hover {
    background: #e0002e;
    border-radius: 5px;
    color: white;
    cursor:pointer;
}



.container > .cm-suggest {
    z-index: 4500;
    left: 0;
    top: -20px;
    *padding-top: 60px;
    width: 100%;
    *margin-left:-10px;
	display:none;
    box-shadow: none;
    margin-top: 35px;	    
    	
}

.container > .cm-suggest ul li div.notfound {
		
}

.search_container .cm-suggest {
	display:block;
}


.container > .cm-suggest ul {
	margin-top:80px;
}

.container > .cm-suggest ul li {
	padding: 10px 15px;	
}


@media screen and (max-width: 768px) {

	.container > .cm-suggest {
		display:block;		
	}
	.search_container .cm-suggest {
		display:none;
	}

	.cs-modal.countries .check-content {
		padding:0;
		border-top-style:none;
		overflow-y: auto;
	    *max-height: 410px;		
	    *max-height: 306px;
	}
	.wrap_ch_country {
		display:block;
	}
	.ch_country {
		margin:0;
	    border-top: 1px #e6e6e6 solid;
	}
	.ch_country span {
		display:block;
		padding: 15px 15px;
	}
	.ch_country.selected span, .ch_country span:hover {
		border-radius: 0;
	}
}


/*
.new_search {
    margin-top: 18px;
    background: #e0002e;
    padding: 2px;
    *box-sizing: border-box;
    margin-right: 80px;
    *border-radius: 6px;
	margin-left:15px;
}

.new_search_field {
	background: white;
    height: 66px;
    *border-radius: 3px;
}

.i_right {
    width: 63px;
    background: url('/img/i_right.png') no-repeat;
    float: right;
    height: 70px;
    margin-top: -26px;
    *position: relative;
    *right: -63px;
    margin-right: -60px;
}


.c_plaxa {
	float: left;
	position: relative;
    top: -2px;
    left: -4px	
}

.c_plaxa > div {
	float:left;
	height:70px;
}

.c_l {
	background:url('/img/s_left.png') no-repeat;
	width:3px;
	*height:70px;
	*position:relative;
	*left:15px;
}
.c_delta {
	background:url('/img/s_mid.png') repeat-x;
	width:20px;
		
}

.c_name {
	background:url('/img/s_mid.png') repeat-x;
	padding-left: 20px;
    padding-right: 5px;	
}

.c_name span {
	font-size: 28px;
    color: white;
    margin-top: 13px;
    display: block;
}

.c_r {
	background:url('/img/s_right.png') no-repeat;
	width:26px;

}
*/

/*
.new_search, .new_search > div {
	height:70px;
}
.new_search > div {
	float:left;
}


.i_left {
	width:5px;
	background:url('/img/i_left.png') no-repeat;
}
.i_mid {
	width:100%;
	background:url('/img/i_mid.png') repeat-x;
}
.i_right {
	width:63px;
	background:url('/img/i_right.png') repeat-x;
}

.i_mid input {
	width:100%;
}
/*

/*
.new_search, .new_search > div {
	height:70px;
}

.new_search > div {
	float:left;
}

.countryName {
	*height:70px;
}

.countryName div {
	height:70px;
	float:left;
}

.countryName .c_l {
	background:url('/img/s_left.png') no-repeat;
	width:3px;
}
.countryName .c_delta_l, .countryName .c_delta_r {
	background:url('/img/s_mid.png') repeat-x;
}

.countryName .c_delta_l {
	width:15px;
}

.countryName .c_delta_r {
	width:0px;
}


.countryName .c_CountryName {
	background:url('/img/s_mid.png') repeat-x;
}

.countryName .c_r {
	background:url('/img/s_right.png') no-repeat;
	width:26px;
}


.countryName .c_CountryName span {
	font-size: 28px;
    color: white;
    margin-top: 13px;
    display: block;	
}


.iArea {
	background:url('/img/i_mid.png') repeat-x;
}

.iArea input {
	width:100%;	
}
*/




.cm-map-warn-layout {
	display:none;width:100%;height:100%;position:absolute;top:0;left:0;z-index:6000;vertical-align:middle;text-align:center;color:#241a1a
}
.cm-map-warn-layout > div  {
	text-align:center;position: absolute;  top: 50%; width:100%;
}
.cm-map-warn-layout > div > span {
	background:#fff;padding:10px;border:1px solid #241a1a;font-weight:bold; border-radius: 5px; box-shadow: 3px 3px 10px silver; /* color: silver; */ border-color: silver; margin: auto auto;
}


.cm-map-warn-layout._zoom {
	background: url('/img/imfon.png') repeat 0 0;	
}

/*
.cm-map-warning-wrap > div > span {
	font-size:14px;
	white-space:nowrap;
}
*/

/*

.cm-map-warning-wrap {
  display: none;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  vertical-align: middle;
  text-align: center;
  color: #241a1a;
  background: url('/img/imfon.png') repeat 0 0;
  height: inherit;
  width: inherit;
 }
*/


/*
.cm-map-warning-wrap{display:none;width:100%;height:100%;position:absolute;top:0;left:0;z-index:2;vertical-align:middle;text-align:center;color:#241a1a;background: url('/img/imfon.png') repeat 0 0;height: inherit;width: inherit;}
.cm-map-warning-cont{display:table-cell;vertical-align:middle;text-align:center;-moz-user-select: none;-khtml-user-select: none;user-select: none;}
.cm-map-warning-cont span{background:#fff;padding:10px;border:1px solid #241a1a;font-weight:bold; border-radius: 5px; box-shadow: 3px 3px 10px silver; border-color: silver;-moz-user-select: none;-khtml-user-select: none;user-select: none;}
*/


.text-area {
	display:none;
	padding-bottom: 20px;
}

/*
body.startMode .map-area {
	display:block;
	visibility:hidden;
	margin-top: -1000px;
}
*/

body.startMode .map-area, body.startMode .cm-map-top {
	display:none;	
}

body.startMode .text-area {
	display:block;	
}
body.startMode.otherListMode .text-area, body.startMode.otherListMode .showNotExactMore, body.startMode.otherListMode .onListToggler {
	display:none;	
}




body.mapMode .map-area {
	display:block;
	visibility:visible;	
	margin-top: -69px; 
}
body.mapMode .main-middle.filter {
	display:block;
}


body.otherListMode .cm-map-top {
	display:block;	
}



.container.list, .container.otherListArea
{
	*padding:20px 0;
	padding:0;
}

.cm-suggest {
  box-shadow: 2px 2px 10px silver;
  z-index: 1;
  position: absolute;
  background: #fbfbfb;
  left: 303px;

  *width: 700px;
  z-index: 5000;
  
  left: 10px;
  top: 70px;  
  
}

.cm-suggest ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.cm-suggest ul li.map-suggest-item {
  padding: 4px 0;
  cursor: pointer;
}

.cm-suggest ul li.map-suggest-item.active, .cm-suggest ul li.map-suggest-item:hover {
  background: #e0002e;
}

.cm-suggest div {
  margin: 3px 15px;
  font-size: 12px;
}
 
.map-suggest-item span {
  *color: red;
  *background: yellow;
  font-weight:bold;
}

.map-area {
    background: white;
	*padding-bottom:30px;
	z-index:3;
	*margin-top: -69px;
}

.cm-map-top {
  display: block;
  width: 100%;
  height: 69px;
  position: relative;
  *top: 0;
  *left: 0;
  z-index: 4000;
  background: url('/img/kozirek.png') repeat-x;
}


.map_filter {
  color: #454545;
  font-size: 16px;
  *padding-top: 32px;
  position: absolute;
  z-index: 3;
  margin-left: -5px;
  margin-top: -8px;
  padding-top:32px;
  padding-left:15px;  
}

.map_filter .filter {
  cursor: pointer;

  padding: 4px 4px 7px 4px;
  border-radius: 4px;

  white-space: nowrap;

  float:left;
  position:relative;
  *margin-right:50px;
  margin-right:30px;
}

.map_filter .filter > div {
  float: left;
}

.map_filter .filter.out {
  width: 191px;
  border-color:#ea2a35;
}

.map_filter .filter.in {
  width: 205px;
  border-color:#eaad2a; 
}

.map_filter .filter.inout {
  width: 238px;
  border-color:#72ba1d;
}

.map_filter .filter.all {
  display: none;
}

.map_filter .filter.active {
  cursor: default;
}


.map_filter .filter {
	border-width:1px;
	border-style:dashed;
}



.map_filter .filter.active, .map_filter .filter:hover {
  margin-top: -1px;
  margin-left: -1px;
  margin-right: 31px;
  *border: 1px #ea2a35 dotted;
}


/*
.map_filter .filter.out.active, .map_filter .filter.out:hover {
  *border: 1px #ea2a35 solid;
  
}

.map_filter .filter.in.active, .map_filter .filter.in:hover {
  *border: 1px #eaad2a solid;
}

.map_filter .filter.inout.active, .map_filter .filter.inout:hover {
  *border: 1px #72ba1d solid;
}
*/

.map_filter .filter.active, .map_filter .filter:hover {
	border-style:solid;
}


@media screen and (max-width: 1024px) {
	.map_filter .filter:hover {
		border-color: transparent !important;
	}
}




/*
.map_filter .filter.active {
  margin-top: -1px;
  margin-left: -1px;
  margin-right: 31px;
}

.map_filter .filter.out.active {
  border: 1px #ea2a35 solid;
}

.map_filter .filter.in.active {
  border: 1px #eaad2a solid;
}

.map_filter .filter.inout.active {
  border: 1px #72ba1d solid;
}
*/


.map_filter .filter .bg {
  background: url('/img/map_sprites.png');
  height: 19px;
  width: 15px;
  margin-right: 5px;
  margin-left: 5px;
  margin-top: 2px;
}

.map_filter .filter.out .bg, table_marker.out {
  background-position: -47px -34px;
}

.map_filter .filter.in .bg {
  background-position: -47px -68px;
}

.map_filter .filter.inout .bg, .map_filter .filter.all .bg {
  background-position: -47px 0px;
}

.map_filter .filter .bgb {
  width: 13px;
  height: 11px;
  position: absolute;
  right: 5px;
  top: 10px;
  cursor: pointer;
  display:none;
}

.map_filter .filter.active .bgb {
  display: block;
}

.map_filter .filter.out .bgb {
  background: url('/img/kr-red.png') no-repeat;
}

.map_filter .filter.in .bgb {
  background: url('/img/kr-yel.png') no-repeat;
}

.map_filter .filter.inout .bgb {
  background: url('/img/kr-gre.png') no-repeat;
}


/*
.map_filter .filter .bgb:hover {
  border: 1px #e8e8e8 solid;
  margin-right: -1px;
  margin-top: -1px;
}
*/

 
.over {
  max-height: 350px;
  overflow-y: auto;
  overflow-x: hidden;
  *margin-bottom:30px;
}




.table_marker {
  background: url(/img/map_sprites.png) no-repeat;
  width: 15px;
  height: 18px;
  float: left;
  margin-top: 8px;
  margin-right: 5px;
  margin-left: 5px;
}

.table_marker.inout {
	background-position: -48px 0;
}
.table_marker.out {
	background-position: -48px -34px;
}

.table_marker.in {
	background-position: -48px -68px;
}



/* experimental */

.points_table p {
	*margin:0;
	*padding:0;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-right:10px;
}

.has-points > div {
    float: left;
}

div.th-agent, div.td-agent {
    *width: 40%;
    width: 39%;
}

div.th-agent {
	padding-left: 42px	
}

div.th-rejim, div.td-rejim {
    *width: 30%;
    width: 23%;
}

div.th-tel, div.td-tel {
    *width: 20%;
    width: 19%;
}

div.th-currency, div.td-currency {
    *width: 10%;
    width: 19%;
}

div.has-points {
    height: 30px;
    color:rgb(208, 208, 208);
}



.points_table > div {
	*clear:both;
	border-bottom: 1px #f0f0f0 solid;
	cursor: pointer;
	text-align:center;	
}

.pt_block.otherList .points_table > div, .listMode .points_table > div {
	cursor:default;
}

.points_table > div:before,
.points_table > div:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.points_table > div:after {
    clear: both;
}


.points_table > div:hover  {
	background: #f7f7f7;
	
	
}


.points_table .notfoundBlock {
	cursor:auto;
}
.points_table .notfoundBlock:hover {
	background:inherit;	
}





.points_table > div > div {
	float:left;
	margin-bottom: 10px;
	margin-top: 5px;
	text-align:left;
}

div.head_cont {
	*margin-right: 18px;
	padding-top: 20px;
	margin-bottom: 0px;
	border-bottom: 1px #f0f0f0 solid;
}


.weekdays span, .phones span {
   display: block;
}


/* end experimental */



/*
.pt_block table.points_table td p {
	margin:0; padding:0;		
}
*/

.agent p.name a {
	*font-size: 16px;
	*font-family:'OpenSans_Regular';
	color:#008ee0;
	border-bottom: 1px #008ee0 dashed;
	cursor:inherit;
}

.otherListArea p.name a, body.listMode p.name a {
	border-bottom-style:none;
}



.agent p.address {
	margin-top:5px !important;
}


.agent .city {
	margin-top: -4px;
}
.points_table tr:hover .agent .city {
	text-decoration: underline;
}
.address > p {
	float: left;
	margin-right: 12px;
	margin-top: 0;
}
.address .metro {
	position: relative;
	margin-left: 22px;
}
.address .metro .icon {
	background: url(/img/map_sprites.png) no-repeat 0 -123px;
	width: 15px;
	height: 12px;
	position: absolute;
	top: 3px;
	left: -22px;
}

.address a:hover {
	border-color: #343434;
	color: #343434;
}



.pt_block {
	*padding-bottom: 250px;
	position:relative;
	*padding-bottom:30px;
	*margin-right:30px;
	margin-right:13px;

}

@media screen and (max-width: 1024px) {
	.pt_block.main-list {
		margin-right:0;
	}
}	

/*
.pt_block table {
	border-collapse: collapse;
	text-align: left;
	*width: 100%;
}

.pt_block table {
	width:100%;
}

.pt_block table tr {
	vertical-align: top;
}

table.points_table td {
  border-bottom: 1px solid #ebebeb;
}

.pt_block table.points_table tr:hover {
	background: #f7f7f7;
	cursor: pointer;
}

.pt_block table points_table tr:hover {
	background: none;
	cursor: default;
}
*/

.pt_block div.head_cont {
	padding-right:15px;
}

.pt_block.noover div.head_cont {
	padding-right:0;
}




.binfo {
	margin-bottom: 11px;	
}

.binfo img {
	height:18px;
	width:18px;
    margin-bottom: -4px;
    margin-right: 4px;	
}
.binfo a {
	color:#0092E4;
	font-style:italic;
	font-size:11.7px;	
	text-decoration:underline;
}


.agent .name {
	float:left;
}

.agent .binfo {
	float:left;	
    margin: 5px 13px 7px 0;
}

.agent .binfo > img {
	float:left;
}
.agent .binfo > div {
	float:left;
}
.agent .binfo.pilot > div {
	*margin-top:-7px;
}

.agent .binfo.pilot a, .bal_body .binfo.pilot a {
	display:block;
}


.bal_body .binfo.pilot > img, .bal_body .binfo.pilot > div {
	float:left;
}




@media screen and (max-width: 768px) {
	.agent .name {
		float:none;	
	}
	.agent .binfo {
		float:none;
		margin-left: 0px;	
	}	

}


.agent .address {
	clear:both;
}

/*
.pt_block table thead th {
	border-bottom: 1px solid #ebebeb;
	color: #b2b2b2;
	font-size: 16px;
	font-weight: normal;
	*padding-bottom: 12px;
	*padding-left:10px;		
	text-align: left;
	*font-family:'OpenSans_Regular';
	padding-bottom: 12px;
}

.pt_block table.head_table th.th-agent{
	text-indent:30px;	
}

.pt_block table th.th-agent, .pt_block table td.td-agent
{
	width:30%;
	*padding-left:40px;
	
}
.pt_block table th.th-address, .pt_block table td.td-address {
	width:30%;
}
.pt_block table th.th-rejim, .pt_block table td.td-rejim {
	width:15%;
}
.pt_block table th.th-tel, .pt_block table td.td-tel  {
	width:15%;
}
.pt_block table th.th-currency, .pt_block table td.td-currency {
	width:10%;
}
.pt_block table th.th-kom, .pt_block table td.td-kom {
	width:100px;
	display:none;
}
*/



/*
.pt_block table td.td-address a {
	color:#454545;
	font:normal 16px 'OpenSans_Regular';
	text-decoration:none;
	border-bottom:none;
}
*/

.points_table div.agent {
	margin-left:30px;	
}


/*
.pt_block table th, .pt_block table td {
	*border-bottom: 1px solid #ebebeb;
	*font-size: 12px;
	vertical-align: top;
	padding:10px 10px 10px 0;
}
*/
/*
.pt_block table td .currency p {
	font-size: 10px;
}
*/

/*
.pt_block table.points_table {
	display:block
}
*/




/* балуны старт*/


/*ymaps[class$="-balloon-content__header"] div
*/
.bal_header span {
  width: 24px;
  height: 24px;
  float: left;
  margin-right: 9px;
  margin-top: -5px;
  display: none;
}


ymaps[class$=-cluster-accordion-panel__menu-item-text] .bal_header span {
	display:none !important;
}



ymaps[class$=-cluster-tabs__menu-item_current_yes] ymaps[class$=-cluster-tabs__menu-item-text] .bal_header {
	color: #454545 !important;
}

ymaps[class$=-cluster-tabs__menu-item] ymaps[class$=-cluster-tabs__menu-item-text] .bal_header {
	  color: #2d5ed9 !important;
	  font-size:13px;
}



ymaps[class$=-cluster-tabs__menu-item-text] .bal_header {
	border:none;
	word-break: break-word;
	margin-left: 2px;
	margin-right: 2px;
  	margin-top: 5px;
  	padding-right: 2px;
  	padding-bottom: 2px;	
  	
	
}

ymaps[class$=-cluster-tabs__menu-item-text] .bal_header span
{
	display:none!important;
	
}


.bal_header {

	*font-size: 14px;
	font-weight:normal;
	*font-family:'OpenSans_Regular';
	color:#454545;

	margin-left:15px;
	margin-right:15px;
			
	margin-top:16px;
			
	*padding-left:11px;
	padding-right: 20px;
	padding-bottom: 10px;
	line-height:13px;
	border-bottom: 1px #e5e5e5 solid;
}


ymaps[class$=-cluster-accordion-panel-swipe-animation] ymaps[class$=-cluster-accordion-panel__menu-item] .bal_header{
	border:none !important;
}


ymaps[class*=-cluster-accordion-panel__menu-item-number] {
	display:none;		
}


ymaps[class$=-cluster-accordion-panel_active_animation]{
	
}


ymaps[class$=-cluster-accordion-panel__menu-item-text]{
	padding:0 !important;
}


ymaps[class$=-cluster-accordion-panel__content-item] .bal_footer {
	*text-align:left !important;
}


ymaps[class$=-cluster-accordion-panel__menu-icon]{
	left: 0px !important;
	top:10px !important;
}


ymaps[class$=-balloon__close-button] {
  background: url('/img/close_n.png') top left no-repeat !important;
  width: 24px !important;
  height: 24px !important;
  top: 10px !important;
  right: 5px !important;
  position: absolute !important;
}

ymaps[class$=-balloon__close-button]:hover {
	background: url('/img/close_n.png') top right no-repeat !important;
}	

ymaps[class$=-i-custom-scroll]{
	opacity:0.9;
}

ymaps[class$=-balloon__layout] {
	opacity:1;
	box-shadow: 0 0 20px 0px;
}

ymaps[class$=-balloon__content]{
	padding:0;
	margin:0!important;
	box-shadow: 0 0 20px 0px;
    *min-width: 200px;
}


ymaps[class$=-i-custom-scroll],ymaps[class$=-balloon__layout] {
	border-radius:5px;
	*min-width:380px;
}


.bal_body {
	margin-left:15px;
	margin-right:15px;
	margin-top:10px;
	margin-bottom:10px;
}


.bal_footer {
	text-align: right;
	padding: 9px 10px !important;
  	font-size: 12px;
  	*font-family: 'OpenSans_Regular';
  	color:white;
  	
	position: absolute;
	bottom: 0;
  	width: 100%;  	
 
	right:0;  	
}

.bal_footer.all {
	background: #6bb416;
}
.bal_footer.out {
	background: #cb252f;
}
.bal_footer.in {
	background: #eca41c;
}

.bal_footer	span {
  *margin: 0 3px;
}

ymaps[class$=-balloon__tail] {
  display: none;
}

ymaps[class$=-balloon-overlay] {
  *margin-left: 20px;
}


.bb_2 {
	padding-bottom: 60px;
} 
.bb_3 {
  position: absolute;
  bottom: 40px;
}  

/*клстеры*/


ymaps[class$=-cluster-tabs__section_type_content]{
	padding-left:0;
}

ymaps[class$=-cluster-tabs__content-item] .bal_footer{
	width:355px;	
}


/* панель*/ 

ymaps[class$="_release__islands_accordionIcon___1E98FF__1E98FF"]{
	display:none;	
}


ymaps[class*=-islets_gotoymaps]{
	display:none;	
}

/* балуны конец */


.togllerBtn {
	width:160px;
	height:50px;
	background:#f5f5f5;
	border-radius:2px;
	cursor:pointer;
	padding-top: 12px;
  	text-align: center !important;	
  	color:#333333;
  	font-size:16px;
  	display:none;
}


.btnMap {
	display:block;
	background: url('/map/img/mapb-.png') no-repeat #f3f3f3;
	background-position: 30px 15px;
	margin-left:-160px;
}
.mapMode .btnMap {
	background: url('/map/img/mapb+.png') no-repeat #454545;
	background-position: 30px 15px;
	*background:#454545;
	cursor:auto;
	color:#f3f3f3;
}

.btnList {
	display:block;
	background: url('/map/img/list-.png') no-repeat #f3f3f3;
    background-position: 30px 15px;
    margin-right:-160px;
}
.listMode .btnList {
	background: url('/map/img/list+.png') no-repeat #454545;
	background-position: 30px 15px;
	*background:#454545;
	cursor:auto;
	color:#f3f3f3;
	
}


body.listMode, body.mapMode {
	padding-bottom:0;	
}



@media screen and (min-width: 769px) and (max-width: 1024px) {


  	.mapMode .container.list {
		display:none;	
	} /*   .togllerBtn, .onListToggler { display:block; }*/

  	.listMode #cm-map {
		display:none;	
	} /*   .togllerBtn, .onListToggler { display:block; }*/
	

	.mapMode .middle-navbar, .listMode .middle-navbar {
		*display:none;
	}
	

}


@media screen and (max-width: 1024px) {
	body.mapMode, body.listMode {
		margin-bottom:0 !important;
		*overflow:hidden;		
	}
	body.startMode #cm-map {
		display:none;		
	}
	
	body.listMode form > .cm-map-top {
		display:none
	}
	
	
}





/*
@media screen and (max-width: 520px) {
	.onListToggler, .togllerBtn {
		display:none;
	}	
}
*/
@media screen and (min-width: 1025px) {
	.onListToggler, .togllerBtn {
		display:none;
	}	
	
}


body > ymaps > ymaps > ymaps > ymaps > ymaps[class*="-controls__control"]{
	top:10px !important	;
}

body > ymaps > ymaps > ymaps > ymaps > ymaps[class*="-controls__bottom"]{
	display:none;	
}

.onListToggler {
	position:relative;
	*display: block;
	width:100%;
  	height: 69px;
	background: url('/img/kozirek2.png') repeat-x;


	*position:absolute;
	*bottom:0;
	
	margin-bottom:10px;

}

.onListToggler .togllerBtn {
	position:absolute;
	left:50%;
	bottom:0;
}


@media screen and (max-width: 768px){
	.map_filter {
		padding-top: 25px;
	}
	.map_filter .filter {
		white-space:normal;
		margin-right:2px;
		font-size:11px;
		padding:0;
		*padding-right:5px;
	}	
	.map_filter .filter.out {
		width:85px;
	}	
	.map_filter .filter.in {
		width:90px;
	}	
	.map_filter .filter.inout {
		width:95px;
	}
	.map_filter .filter:hover, .map_filter .filter.active {
		margin-right: 3px;		
	}
	.map_filter .filter .bg {
		margin-left:0;
		margin-top: 6px;
	}
	.map_filter .filter .bgb {
		top: 12px;
		right:-2px;
 	  	background-size: 70%!important;
 	}
 	
	.map-search input[placeholder] {
		font-size: 1em;
	} 	
	
	.cm-suggest div {
 		*margin: 0px 5px;
 		font-size: 1em;
	}
	.cm-suggest {
		top:45px;left:4px;width:99%;
	}
	
	.agent p.address {
		margin-left:0px !important;
	}
	
	.pt_block td {
		width:100% !important;
	}
	
	.weekdays span, .currency span {
		*display:inline;
		*white-space:nowrap;
}
 	
}


@media screen and (max-width: 1024px) {
	
	.mapMode footer, .listMode footer, .otherListMode footer  {
		height:0;
	}
	
	
}



@media screen and (max-width: 768px) {

	.points_table > div > div {
		float:none;
		display:block;
		width:100%;	
		margin-bottom: 0px;
  		margin-top: 0px;
	}
	
	.pt_block div.agent {
		margin-left:0;
	}

	.currency span {
  		*display:inline;
  		*float:none;
		*margin-right:5px;
		*padding: 3px;

  	}
  	
  	.table_marker {
		margin-top:2px;
		margin-left:0;
	}
	
	.pt_block td {
		display:inherit;
		font-size:14px;
		border-bottom: none !IMPORTANT;
	}
	
	.pt_block tr {
		border-bottom: 1px solid #ebebeb;
	}
	
	.over {
		margin:0 20px;
	}
	
	.points_table > div:before, .points_table > div:after {
	 	 content: " ";
	 	 display: none;
	}
	
	
	.currency span::after {
		content:''
	}
	
	.currency {
		margin-bottom:11px;
	}
	
	.weekdays.empty, .phones.empty {
		display:none;
	}
	
	/*
	.table_marker, .td-agent .agent  {
		margin-top:15px!important;
	}
	*/
	
	body {
		padding-bottom:0;
}


	#cm-map {
		*height:450px;
	}
	
	.mapMode #cm-map {
		display:block;
	}
	.mapMode .pt_block {
		display:none;
	}

	.listMode #cm-map {
		display:none;
	}
	.listMode .pt_block, .otherListMode .pt_block {
		display:block;
		margin-right:0;
	}
	
	.listMode .head_cont {
		display:none;
	}
	/*
	.mapMode .middle-navbar, .mapMode footer {
		display:none;
	}
	*/
	.mapMode .middle-navbar, .listMode .middle-navbar, .otherListMode .middle-navbar {
		*display:none;
	}
	
	/*
	body.mapMode, body.listMode {
		padding-bottom:0 !important;
		margin-bottom:0 !important;
	}
	*/
	
	
	.listMode .footer-top {
		*display:none;	
	}
	
	body {
		*margin-bottom:0 !important;
	}
	
	.map-search input[placeholder] {
		  font-size: 0.9em;
	}
	
	.cm-suggest div {
 		margin: 0px 20px;
 		font-size: 0.7em;
	}
	.cm-suggest {
		top:45px;left:2px;width:98%;
	}
	
	
}

@media screen and (max-width:1024px) {
	.pt_block td, .pt_block th {
		font-size:13px !important;
	}
	ymaps[class*=-controls__control][class*=-user-selection-none][style*="right: 90px"]{display:none; }
	
	
}

@media screen and (max-width:768px) {
	.pt_block td, .pt_block th {
		font-size:12px !important;
	}	
}


@media screen and (min-width: 769px) and (max-width: 1024px){
	.inputer {
	width: 74%;
}
	
	.map_filter {
		padding-top: 25px;
	}
	.map_filter .filter {
		white-space:normal;
		margin-right:40px;
		font-size:14px;
		padding:0;
		*padding-right:5px;
		line-height:16px;
	}	
	.map_filter .filter.out {
		width:120px;
	}	
	.map_filter .filter.in {
		width:120px;
	}	
	.map_filter .filter.inout {
		width:120px;
	}
	.map_filter .filter.active,.map_filter .filter:hover  {
		margin-right: 41px;		
	}
	.map_filter .filter .bg {
		margin-left:0;
		margin-top: 6px;
	}
	.map_filter .filter .bgb {
		top: 12px;
		right:3px;
 	}
}



.showNotExactMore, .showOtherMore {

    background-color: #F5F5F5;
    text-align: center;
    margin: 5px;
    border: 1px #E4E4E4 solid;   
    padding: 8px; 
}

.showNotExactMore:hover, .showOtherMore:hover {
	background:#fff;
}

.showNotExactMore span, .showOtherMore span {

    height: 15px;
    margin: 10px;
	color: #008ee0;
    border-bottom: 1px #008ee0 dashed;
    cursor:pointer;
}

.showOtherMore {
	display:none;
}

body.otherListMode .showOtherMore {
	display:block;
}


.cs-modal.broken.overlay .check-title {
	margin-top:40px;
}

.cs-modal.broken.overlay .check-content {
	border-style: none;
	padding:0;
  	padding-bottom: 20px;
}

.cs-modal.broken.overlay .container {
	padding: 0;
    margin: 0 auto;
}

.cs-modal.broken.overlay .map_filter {
	position:inherit;
	padding-top:10px;
	height:40px;
	display:inline-block;
	text-align:left;
}

.cs-modal.broken.overlay .map_filter .filter {
	text-align:left;
}


.cs-modal.broken.overlay .list {
	text-align:left;
}

.cs-modal.broken.overlay .showNotExactMore, .cs-modal.broken.overlay .onListToggler {
	display:none;
}


.cs-modal.broken.overlay .pt_block {
	margin-right:0;
    margin-top: 0;
    font-size:15px;
}


.cs-modal.broken.overlay .head_cont {
	border-top:1px #eaeaea solid;
	padding-top: 15px;
    padding-bottom: 5px;
}

.cs-modal.broken.overlay .head_cont, .cs-modal.broken.overlay .points_table > div {
	border-bottom:1px #eaeaea solid;
	cursor:default;	
}

.cs-modal.broken.overlay .over {
	max-height:450px;
}


.cs-modal.broken.overlay .agent p.name a {
    color: inherit;
    border-bottom: none;
    cursor:default;
}


.cs-modal.broken.overlay .map-area {
	background:inherit;
}



.cs-modal.broken.overlay .pt_block.dop-list .dopP {
	display:none;
}

.cs-modal.broken.overlay .pt_block.dop-list.all .dopP {
	display:block;
}

.cs-modal.broken.overlay .pt_block.dop-list.in .dopP.in, .cs-modal.broken.overlay .pt_block.dop-list.in .dopP.inout {
	display:block;
}
.cs-modal.broken.overlay .pt_block.dop-list.out .dopP.out, .cs-modal.broken.overlay .pt_block.dop-list.out .dopP.inout {
	display:block;
}
.cs-modal.broken.overlay .pt_block.dop-list.inout .dopP.inout {
	display:block;
}

@media screen and (max-width: 768px) {
	.head_cont {
		display:none;
	}
}

.cs-modal.broken.overlay .pt_block.dop-list {
	display:block;
}

.cs-modal.broken.overlay .dop-middle.filter {
	padding-left:20px;
}

.cs-modal.broken.overlay .container.list {
	display:block;
}



.search_container .preloader {
    background: url('/img/preloader2.gif');
    width: 55px;
    height: 5px;
    display: none;
    position: absolute;
    left: 0px;
    bottom: -6px;
    z-index: 1;
 }
 
.search_container.buzy .preloader {
	display:block;
}


@media screen and (min-width: 768px) {
	.search_container > .city, .search_container > .inputer, .search_container > .search_ico {
		height:70px;
	}
	.city {
		padding-right: 23px;
	}
	
	.city img {
		width:26px;
		right: -23px;
	}
	.inputer {
		border:2px #e0002e solid;
		width: 67%;
	}
	.inputer input {
		right:8px;
		font-size:28px;	
		width: 93%;
	}
	
	.inputer img {
		width: 64px;
		right: -64px;	
	}
	
	.i_right {
		display: block;
	}
	
	.i_right-s {
		display: none;
	}

	.city .c_name {
		font-size: 28px;
		top:16px;
		left:19px;
	}
	.cm-suggest {
	    left: 28px;
	    top: 68px;
	}
}



.cur-table-title {
	font-size:12px;
	color:#b2b2b2;
	margin-top:3px;
}

.bal_footer .cur-table-title {
	color:inherit;
}

.bal_footer span.cur {
    padding-left: 3px;
}


.td-currency span {
	color:#fff;
    text-align: center;
    margin: 0 5px 5px 0;
    background: #16afb5;
    border-radius: 3px;
    font-size: 11px;
    padding: 0 4px 1px;
}

.td-currency span.RUR-cur {
	color:#fff;
	background:#ea2a35;
}

.td-currency span.EUR-cur {
	color:#fff;
	background:#eaad2a;
}

.td-currency span.USD-cur {
	color:#fff;
	background:#6cb516;
}

.services {
	margin-top:15px;
}
.agent .services {
	margin-top:-2px;
}

.services > div {
	display: inline-block;
    font-size: 12.5px;
    background-color: #ececec;
    padding: 2px 5px;
    margin-right: 3px;
    border-radius: 3px;
    cursor: pointer;
    /* line-height: 21px; */
    /* white-space: nowrap; */
    margin-bottom: 3px;
}


.services > div:hover {
    background-color: yellow;
    *color:black;
}

.services > div.service16, .services > div.service17 {
	cursor:default;	
} 
.services > div.service16:hover, .services > div.service17:hover {
	background: #ececec;
}

.services > div:before {
	white-space:nowrap;
}

/*
.services > div.service16, .services > div.service17 {
    background-color: #ff5f80;
}
*/


/*
.services > div.service16:hover, .services > div.service17:hover {
    background-color: yellow;
    color:white;
}
*/




.service16:before, .service17:before {
	content:'Денежные переводы';
}

.service46:before {
	content:'Погашение кредитов';
}

.service47:before {
	content:'Пополнение банковских карт';
}




.bb_3 {
    *position: relative;
    bottom: 40px;
    line-height: 14px;	
}

ymaps[class*=-b-cluster-tabs__menu-item-text] .services, ymaps[class*=-cluster-accordion-panel__menu-item-text] .services {
	display:none;
}
